server.port=8085
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/car_rental?createDatabaseIfNotExist=true
spring.datasource.username=root
spring.datasource.password=2580
spring.datasource.driver-class-name =com.mysql.cj.jdbc.Driver
#spring.jpa.show-sql: true
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=3000
spring.mail.properties.mail.smtp.writetimeout=5000
spring.security.user.name=Gabi
spring.security.user.password=2580
spring.security.admin.name=GabiA
spring.security.admin.password=2580A
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB